import asyncio
import websockets

async def send_message(uri, message):
    async with websockets.connect(uri) as websocket:
        await websocket.send(message)
        response = await websocket.recv()
        print(f"Received response from server: {response}")

async def main():
    uri = "ws://178.44.100.206:8765"  # Замените на адрес вашего сервера WebSocket
    message = "Hello, server!"
    await send_message(uri, message)

asyncio.run(main())